Bug 980706 - RFE: Addition to overrides.css to render output from Pressgang CCMS more attractively
RFE: Addition to overrides.css to render output from Pressgang CCMS more attr...
Status: NEW
Product: Publican
Classification: Community
Component: publican-redhat (Show other bugs)
future
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Lee Newson
Ruediger Landmann
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 01:20 EDT by Tim Hildred
Modified: 2016-05-26 09:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-07-03 01:20:26 EDT
Currently, the Pressgang "report a bug" links render unattractively. They are too bold and noisey.

That being said, they are being used by customers and GSS to report bugs in documentation, and have enabled valuable feedback.

This addition to the overrides.css in the publican-redhat brand makes the "report a bug" links much more subtle. 

Suggested css addition:


.RoleCreateBugPara a{
  padding: 0em 0.8em 0.2em;
  background-color:white;
  margin:0em .5em;
  font-size:12px;
  color: lightgray;
  border-bottom:none;
}

.RoleCreateBugPara a:visited {color: lightgray; border-bottom:none; }
.RoleCreateBugPara {float:right; text-align:right;}
.RoleCreateBugPara a:link {color: lightgray; border-bottom:none;}
.RoleCreateBugPara a:focus,
.RoleCreateBugPara a:hover{
border-bottom: 1px dotted red;
color: red;
}

Here is an example of how this renders:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_MRG/2/html/Messaging_Installation_and_Configuration_Guide/Set_Broker_options_in_a_configuration_file.html
Comment 1 Stephen Gordon 2013-07-10 10:08:24 EDT
+1 From RHOS side of the house, PM and other stakeholders very much like the ability to gather feedback direct from the page but would prefer the more discreet styling.

For now we intend to switch to the publican-redhat-video brand as a stopgap but would prefer if this made it to the main publican-redhat brand.
Comment 2 Ruediger Landmann 2013-08-02 01:32:11 EDT
Moving this upstream; this is not a Fedora-specific issue

Note You need to log in before you can comment on or make changes to this bug.